---
io:
  about:
    about_mastodon_html: Mastodon esas <em>gratuita, apertitkodexa</em> sociala reto. Ol esas <em>sencentra</em> altra alternativo a komercala servadi. Ol evitigas, ke sola firmo guvernez tua tota komunikadol. Selektez servero, quan tu fidas. Irge qua esas tua selekto, tu povas komunikar kun omna altra uzeri. Irgu povas krear sua propra instaluro di Mastodon en sua servero, e partoprenar en la <em>sociala reto</em> tote glate.
    about_this: Pri ta instaluro
    contact: Kontaktar
    source_code: Fontkodexo
    status_count_after: mesaji
    status_count_before: Qua publikigis
    user_count_after: uzeri
    user_count_before: Hemo di
  accounts:
    follow: Sequar
    followers: Sequanti
    following: Sequati
    nothing_here: Esas nulo hike!
    people_followed_by: Sequati da %{name}
    people_who_follow: Sequanti di %{name}
    posts: Mesaji
    unfollow: Dessequar
  admin:
    accounts:
      are_you_sure: Ka tu esas certa?
      display_name: Display name
      domain: Domain
      edit: Edit
      email: E-mail
      feed_url: Feed URL
      followers: Followers
      follows: Follows
      location:
        all: All
        local: Local
        remote: Remote
        title: Location
      media_attachments: Media attachments
      moderation:
        all: All
        silenced: Silenced
        suspended: Suspended
        title: Moderation
      most_recent_activity: Most recent activity
      most_recent_ip: Most recent IP
      not_subscribed: Not subscribed
      perform_full_suspension: Perform full suspension
      profile_url: Profile URL
      public: Public
      push_subscription_expires: PuSH subscription expires
      reset_password: Reset password
      salmon_url: Salmon URL
      show:
        created_reports: Reports created by this account
        targeted_reports: Reports made about this account
      silence: Silence
      statuses: Statuses
      title: Accounts
      undo_silenced: Undo silence
      undo_suspension: Undo suspension
      username: Username
      web: Web
    domain_blocks:
      add_new: Add new
      created_msg: Domain block is now being processed
      destroyed_msg: Domain block has been undone
      domain: Domain
      new:
        create: Create block
        hint: The domain block will not prevent creation of account entries in the database, but will retroactively and automatically apply specific moderation methods on those accounts.
        severity:
          desc_html: "<strong>Silence</strong> will make the account's posts invisible to anyone who isn't following them. <strong>Suspend</strong> will remove all of the account's content, media, and profile data."
          silence: Silence
          suspend: Suspend
        title: New domain block
      reject_media: Reject media files
      reject_media_hint: Removes locally stored media files and refuses to download any in the future. Irrelevant for suspensions
      show:
        affected_accounts:
          one: One account in the database affected
          other: "%{count} accounts in the database affected"
        retroactive:
          silence: Unsilence all existing accounts from this domain
          suspend: Unsuspend all existing accounts from this domain
        title: Undo domain block for %{domain}
        undo: Undo
      undo: Undo
    instances:
      title: Known Instances
    reports:
      comment:
        none: None
      mark_as_resolved: Mark as resolved
      report: 'Report #%{id}'
      reported_account: Reported account
      reported_by: Reported by
      resolved: Resolved
      status: Status
      title: Reports
      unresolved: Unresolved
    settings:
      contact_information:
        email: Enter a public e-mail address
        username: Enter a username
      registrations:
        closed_message:
          desc_html: Displayed on frontpage when registrations are closed<br>You can use HTML tags
          title: Closed registration message
      site_description:
        desc_html: Displayed as a paragraph on the frontpage and used as a meta tag.<br>You can use HTML tags, in particular <code>&lt;a&gt;</code> and <code>&lt;em&gt;</code>.
        title: Site description
      site_description_extended:
        desc_html: Displayed on extended information page<br>You can use HTML tags
        title: Extended site description
      site_title: Site title
      title: Site Settings
    subscriptions:
      callback_url: Callback URL
      confirmed: Confirmed
      expires_in: Expires in
      last_delivery: Last delivery
      title: WebSub
      topic: Topic
    title: Administration
  application_mailer:
    settings: 'Chanjar la retpost-mesajala preferi: %{link}'
    view: 'Vidar:'
  applications:
    invalid_url: La URL donita ne esas valida
  auth:
    didnt_get_confirmation: Ka tu ne recevis la instrucioni por konfirmar?
    forgot_password: Pasvorto obliviita?
    login: Enirar
    logout: Ekirar
    register: Membreskar
    resend_confirmation: Risendar la instrucioni por konfirmar
    reset_password: Chanjar la pasvorto
    security: Chanjar pasvorto
    set_new_password: Selektar nova pasvorto
  authorize_follow:
    error: Regretinde, eventis eraro probante konsultar la fora konto
    follow: Sequar
    title: Sequar %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}h"
      about_x_months: "%{count}mo"
      about_x_years: "%{count}y"
      almost_x_years: "%{count}y"
      half_a_minute: Jus
      less_than_x_minutes: "%{count}m"
      less_than_x_seconds: Jus
      over_x_years: "%{count}y"
      x_days: "%{count}d"
      x_minutes: "%{count}m"
      x_months: "%{count}mo"
      x_seconds: "%{count}s"
  errors:
    '404': La pagino quan tu serchas ne existas.
    '410': La pagino quan tu serchas ne plus existas.
    '422':
      content: Security verification failed. Are you blocking cookies?
      title: Security verification failed
  exports:
    blocks: Tu blokusas
    csv: CSV
    follows: Tu sequas
    mutes: You mute
    storage: Konservado di kontenajo
  generic:
    changes_saved_msg: Chanji senprobleme konservita!
    save_changes: Konservar la chanji
    validation_errors:
      one: Ulo ne eventis senprobleme! Voluntez konsultar la suba eror-raporto
      other: Ulo ne eventis senprobleme! Voluntez konsultar la suba %{count} eror-raporti
  imports:
    preface: Tu povas importacar kelka datumi, tal quala listi de omna homi quin tu sequas o blokusas, a tua konto di ca instaluro, per dosiero exportacita de altra instaluro.
    success: Tua datumi esis senprobleme importacita ed esos traktita quale projetita
    types:
      blocking: Listo de blokusiti
      following: Listo de sequati
      muting: Muting list
    upload: Kargar
  media_attachments:
    validations:
      images_and_video: Cannot attach a video to a status that already contains images
      too_many: Cannot attach more than 4 files
  notification_mailer:
    digest:
      body: Yen mikra rezumo di to, depos ke tu laste vizitis en %{since}
      mention: "%{name} mencionis tu en:"
      new_followers_summary:
        one: Tu obtenis nova sequanto! Yey!
        other: Tu obtenis %{count} nova sequanti! Astonive!
      subject:
        one: "1 nova savigo depos tua lasta vizito \U0001F418"
        other: "%{count} nova savigi depos tua lasta vizito \U0001F418"
    favourite:
      body: "%{name} favoris tua mesajo:"
      subject: "%{name} favoris tua mesajo"
    follow:
      body: "%{name} sequeskas tu!"
      subject: "%{name} sequeskas tu"
    follow_request:
      body: "%{name} demandis sequar tu"
      subject: "%{name} demandis sequar tu"
    mention:
      body: "%{name} mencionis tu en:"
      subject: "%{name} mencionis tu"
    reblog:
      body: "%{name} diskonocigis tua mesajo:"
      subject: "%{name} diskonocigis tua mesajo"
  number:
    human:
      decimal_units:
        format: "%n%u"
        units:
          billion: B
          million: M
          quadrillion: Q
          thousand: K
          trillion: T
          unit: ''
  pagination:
    next: Sequanta
    prev: Preiranta
    truncate: "&hellip;"
  remote_follow:
    acct: Enpozez tua uzernomo@instaluro de ube tu volas sequar ta uzero
    missing_resource: La URL di plussendado ne povis esar trovita
    proceed: Durar por plussendar
    prompt: 'Tu sequeskos:'
  settings:
    authorized_apps: Yurizita apliki
    back: Retro a Mastodon
    edit_profile: Redaktar la profilo
    export: Exportacar datumi
    import: Importacar
    preferences: Preferi
    two_factor_authentication: Dufaktora autentikigo
  statuses:
    open_in_web: Apertar retnavigile
    over_character_limit: limito de %{max} signi ecesita
    show_more: Montrar plue
    visibilities:
      private: Montrar nur a sequanti
      public: Publika
      unlisted: Publika, ma ne aperos en publika tempolinei
  stream_entries:
    reblogged: diskonocigita
    sensitive_content: Titiliva kontenajo
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_authentication:
    code_hint: Enter the code generated by your authenticator app to confirm
    description_html: Se tu posibligas <strong>dufaktora autentikigo</strong>, tu bezonos tua poshtelefonilo por enirar, nam ol kreos nombri, quin tu devos enskribar.
    disable: Extingar
    enable: Acendar
    enabled_success: Two-factor authentication successfully enabled
    generate_recovery_codes: Generate Recovery Codes
    instructions_html: "<strong>Skanez ta QR-kodexo per Google Authenticator o per simila apliko di tua poshtelefonilo</strong>. De lore, la apliko kreos nombri, quin tu devos enskribar."
    lost_recovery_codes: Recovery codes allow you to regain access to your account if you lose your phone. If you've lost your recovery codes, you can regenerate them here. Your old recovery codes will be invalidated.
    manual_instructions: 'If you can''t scan the QR code and need to enter it manually, here is the plain-text secret:'
    recovery_codes_regenerated: Recovery codes successfully regenerated
    recovery_instructions_html: If you ever lose access to your phone, you can use one of the recovery codes below to regain access to your account. Keep the recovery codes safe, for example by printing them and storing them with other important documents.
    setup: Set up
    wrong_code: The entered code was invalid! Are server time and device time correct?
  users:
    invalid_email: La retpost-adreso ne esas valida
    invalid_otp_token: La dufaktora autentikigila kodexo ne esas valida
